» Ubuntu » Paketit

Error

two or more packages specified (gretl hardy)